AcidBaseCatalogParams.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/CatalogParams.h>`
`#include "AcidBaseCatalogUtils.h"`
`#include <GraphMol/RDKitBase.h>`
`#include <string>`
`#include <vector>`
`#include <iostream>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::AcidBaseCatalogParams

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolStandardize